## libomxfbdevsink 0.1

=== debian/changelog ===
libomxfbdevsink (0.1-2ubuntu1) precise; urgency=low

  * Turn off -Werror during configuration. Fixes FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 31 Oct 2011 21:17:02 +0400

libomxfbdevsink (0.1-2) unstable; urgency=low

  * debian/patches/01_fix_64bit_FTBFS.patch: Fix FTBFS on 64-bit machines.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Jul 2011 22:32:43 +0800

libomxfbdevsink (0.1-1) unstable; urgency=low

  * Initial release (Closes: #615172)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 28 Jul 2011 03:38:31 +0800
