=== debian/control ===
Source: libomxfbdevsink
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libomxil-bellagio-dev,
               pkg-config
Standards-Version: 3.9.2
Homepage: http://omxil.sourceforge.net/

Package: libomxil-bellagio0-components-fbdevsink
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Frame Buffer Video Sink components for Bellagio OpenMAX IL
 OpenMAX Integration Layer (IL) is a standard API to access Multimedia
 Components on mobile platforms. It has been defined by the Khronos
 group. By means of the OpenMAX IL API, multimedia frameworks can access
 hardware accelerators on platforms that provide it.
 .
 Bellagio is an opensource implementation of the OpenMAX IL API that runs
 on Linux.
 .
 This package contains the Frame Buffer Video Sink OpenMAX component.
