=== debian/watch ===
version=3
http://sf.net/omxil/libomxfbdevsink-(.*)\.tar\.gz
